Author Topic: Unable to install 1.4 upgrade  (Read 282106 times)

0 Members and 1 Guest are viewing this topic.

Offline Bud2

Re: Unable to install 1.4 upgrade
« Reply #100 on: July 24, 2019, 04:11:16 PM »
The thing is Alfred, was the file you had from your friend still in the zip format or was it unzipped, if it was unzipped then it should have worked fine.
Bill